{
  "miniprogramRoot": "./dist",
  "projectname": "new-taro-mini-book",
  "description": "mini-book",
  "appid": "wxed3542b04192b2ee",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "enhance": false,
    "compileHotReLoad": false,
    "postcss": false,
    "minified": false
  },
  "compileType": "miniprogram",
  "permission": {
    "scope.userInfo": {
      "desc": "你的信息将用于展示个人信息"
    }
  }
}
